Subject: Re: I need to create a stable snapshot - can you recommend a tag?
From: Christopher Faylor <[email-masked]>
To: Frank Motta <[email-masked]>
Cc: [email-masked]
Date: Wed, 6 Jun 2001 16:02:29 -0400

You realize that any product that you release will have to be open-sourced,
right?  That's how the cygwin license works.

cgf

On Tue, Jun 05, 2001 at 12:46:49PM -0700, Frank Motta wrote:
>Hi,
>   I'll be releasing aa product on Cygwin and I need to checkout and 
>tag (locally) the binary and sources.
>
>   Could someone suggest a version set (setup.ini preferred) which
>   represent a stable release?
>
>
>thanks!!!
>        Frank Motta
>

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple